html, body {
font-family: 'Open Sans', 'Geneva', sans-serif;
font-size: 15px;
color: #333;
margin: 0;
padding: 0;
height: 100%;
	background: #FFF url('images/header4.jpg') no-repeat top center;
}

#wrap {
 	max-width: 1000px;
	margin: 0px auto;
	min-height: 100%;
}

#header {
	height: 211px;
}

#header a img {
	border: none;
	padding: 20px 0px 0px 0px;
}

#fb {
	position: absolute;
	top: 0px;
	right: 100px;
	height: 30px;
}

#fb a img {
	border: none;
	padding: 0px;
}

div.clear {
clear: both;
margin-bottom: 20px;
}
div.left {
	float: left;
	margin: 20px 20px 0px 0px;
}
@media screen and (max-width: 650px) {
div.left {
	float: none;
	text-align: center;
	margin: 20px 0px 0px 0px;
}
}

div.right {
	float: right;
	margin: 20px 0px 0px 20px;
}
div.center {
	text-align: center;
	margin: 20px 0px 0px 0px;
}
div.center > div {
	display: inline-block;
	vertical-align: top;
}
div.caption {
	text-align: center;
	font-weight: bold;
	font-size: 11px;
}
div.text {
	display: table;
}
.auto {
	margin: 0 auto;
}
div.panel {
	text-align: left;
	display: inline-block;
	width: 300px;
	vertical-align: top;
	padding-right: 20px;
}

#content img {
 	max-width: 100%;
 	height: auto;
}
video {
	width: 100%;
 	height: auto;
}

#menu ul {
 	list-style: none;
}
input.toggle {
	display: none;
}
@media screen and (max-width: 730px) {
	#content {
		padding: 2px;
	}
	
	#menu {
		padding-top: 0px;
	}
	#menu br {
		display: none;
	}
	label#hb {
		background: #356435 url('images/menu-icon.png') no-repeat center center;
		position: absolute;
		left: 0px;
		top: 150px;
		width: 40px;
		height: 50px;
		padding: 4px;
		border-bottom-right-radius: 4px;
		transition: left 1s;
		-webkit-box-shadow: 0px 0px 4px 2px rgba(255,255,255,0.5);
		-moz-box-shadow: 0px 0px 4px 2px rgba(255,255,255,0.5);
		box-shadow: 0px 0px 4px 2px rgba(255,255,255,0.5);
	}
	input#ha ~ div {
		position: absolute;
		top: 0px;
		left: -137px;
		width: 137px;
		height: auto;
		transition: left 1s;
	}
	input#ha:checked ~ div {
		left: 0px;
	}
	input#ha:checked ~ label#hb {
		left: 137px;
	}
	#menu ul {
		position: absolute;
		z-index: 99;
		top: 150px;
		left: 0;
		width: 137px;
		height: auto;
		background-color: transparent;
		position: relative;
		margin: 0;
		padding: 0;
	}
	#menu li {
		/* line-height: 40px; */
		padding: 10px 0px;
		border-radius: 4px;
		background: #770000; /* Old browsers */
		background: -moz-linear-gradient(top,  #295629 0%, #356435 14%, #356435 85%, #497749 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #295629 0%,#356435 14%,#356435 85%,#497749 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #295629 0%,#356435 14%,#356435 85%,#497749 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#770000', endColorstr='#992222',GradientType=0 ); /* IE6-9 */
	}
	#menu li a, #menu li label {
		display: block;
		text-align: center;
		color: #fff;
		text-decoration: none;
	}
	label.lab {
		background: transparent url('images/arrow-right.png') no-repeat center right;
	}
	li.x label {
		background: transparent url('images/arrow-left.png') no-repeat center right;
	}
	#menu input#hc1 ~ ul > li.cd1 ul, #menu input#hc2 ~ ul > li.cd2 ul {
		position: absolute;
		top: 0;
		margin-left: -137px;
		transition: margin 1s;
	}
	#menu input#hc1:checked ~ ul > li.nosub, #menu input#hc2:checked ~ ul > li.nosub {
		display: none;
	}
	#menu input#hc1:checked ~ ul > li.cd1 ul, #menu input#hc2:checked ~ ul > li.cd2 ul {
		margin-left: 0px;
	}
	#menu input#hc1:checked ~ ul > li label.lab, #menu input#hc2:checked ~ ul > li label.lab {
		display: none;
	}
}
@media screen and (min-width: 730px) {
#content {
 	padding: 20px 10px;
}
	#menu {
		padding: 45px 0px 0px 10px;
	}
	#menu ul {
		padding: 0;
		margin: 0;
	}
	#menu li {
		position: relative;
		float: left;
		/* line-height: 30px; */
		margin: 0px;
		text-align: center;
	}
	#menu > ul > li {
		background-color: #036735;
		padding: 0px;
		margin-right: 10px;
	}
	#menu li a, #menu li label {
		display: block;
		color: #FFF;
		text-decoration: none;
		cursor: pointer;
		padding: 4px 10px;
	}
	#menu li.cd1, #menu li.cd2 {
		padding-right: 20px;
		background: #036735 url('images/arrow-down.png') no-repeat center right;
	}
	#menu ul ul li {
		position: relative;
		white-space: nowrap;
		line-height: 25px;
		left: 0px;
		width: 100%;
		background-color: #cde4cd;
		overflow: hidden;
		height: 0;
		transition: height 0.5s;
	}
	#menu ul ul {
		-webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.75);
		position: absolute;
		top: 24px;
		left: 0px;
		float: none;
		/* display: none; */
		z-index: 99;
	}
	#menu > ul > li:hover a, #menu > ul > li.active a {
		background-color: #044a27;
	}
 	#menu ul li:hover ul li a {
		padding: 4px 10px;
		background-color: #b2d7b2;
 		color: #000;
	}
 	#menu ul li:hover ul li {
 		height: 30px;
 		vertical-align: middle;
		border-top: 1px solid #999;
	}
	#menu ul li:hover ul li:hover a {
		background-color: #dceddc;
	}
	#menu ul ul li.x {
		display: none;
	}
}

div#main {
	text-align: center;
padding: 0px 10px 0px 0px;
min-height: 320px;
}

div#main div {
	text-align: left;
	display: inline-block;
	vertical-align: top;
}

table.summary {
	margin: 0 auto;
	border-spacing: 0px;
	border-top: 2px solid #DDD;
}

.summary td {
	padding: 4px 9px 2px 9px;
	border-bottom: 2px solid #DDD;
}
	
#footer {
	clear: both;
	text-align: center;
color: #666;
margin-top: -40px;
}
	
a {
color: #7B5;
text-decoration: none;
}

a:hover, span.underline {
text-decoration: underline;
}

a img {
border: none;
}

h1, h2, h3, h4 {
font-family: 'Raleway', sans-serif;
color: #063;
font-weight: bold;
letter-spacing: 1px;
}
	
span.red {
	color: #F00;
}

table.update, table.update2 {
	margin: 0 auto;
	border-collapse: collapse;
}

.update input, .update select, .update2 input, .update2 select {
	font-size: 10px;
	color: #00F;
}

.update td {
	text-align: left;
	vertical-align: bottom;
}

.update form {
	margin: 0;
	padding: 0;
}

.update div {
	white-space: nowrap;
	overflow: hidden;
}

.update span {
letter-spacing: 3px;
}

.update th {
	text-align: left;
padding: 20px 0px 0px 0px;
}

.update p {
	display: inline-block;
	margin: 20px 0px 0px 0px;
	font-weight: bold;
}

a.lightbox {
	display: inline-block;
	margin: 15px;
}

table.fleece {
    border-spacing: 1px;
    border-collapse: separate;
	background-color: #ACA;
	margin: 10px 0px 0px 0px;
}
table.fleece td, table.fleece th {
	background-color: #FFF;
}

div.date {
	display: table;
	background-color: #FFF;
	border: 1px dotted #CCC;
	padding: 5px 10px;
}

img.shadow {
-webkit-box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.75);
box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.75);
margin: 0px 20px 10px 0px;
}

#contactform {
	border: 1px solid #CCC;
	background-color: #EEE;
	border-radius: 5px;
	max-width: 650px;
	padding: 0px 30px 0px 20px;
}
#contactform h4 {
	margin-top: -10px;
}
#contactform h4 span {
	background-color: #FFF;
	padding: 0px 2px;
}
#contactform textarea, #contactform input[type="text"] {
	width: 100%;
}

/* Gallery styles follow: */

#gallery {
margin: 0 auto;
	position: relative;
}
#gallery div img, #gallery div {
vertical-align: middle;
}
#gallery #goleft {
display: inline-block;
cursor: pointer;
padding: 0px 2px 0px 0px;
}
#gallery #goright {
display: inline-block;
cursor: pointer;
padding: 0px 0px 0px 2px;
}
#gallery #slide {
display: inline-block;
text-align: center;
white-space: nowrap;
position: relative;
margin-bottom: 3px;
overflow: hidden;
}
#gallery #thumbs {
text-align: center;
}
#gallery #thumbs div {
	display: inline-block;
cursor: pointer;
padding: 0px;
margin: 0px 2px 4px 2px;
background: #999;
background: rgba(0,0,0,.2);
min-width: 12px;
min-height: 12px;
}
#gallery #thumbs div.selected {
background: #FFF;
background: rgba(0,0,0,.5);
}
#gallery #thumbs div img {
margin: 0px -2px;
}
#gallery #top {
  position: relative;
  left: 0; bottom: 0;
z-index: 50;
overflow: hidden;
}
#gallery #bottom {
  position: absolute;
  left: 0; top: 0;
z-index: 25;
}
#gallery #bottom div.cap, #gallery #top div.cap {
left: 0;
bottom: 0;
}
#gallery #slide div.cap {
position: absolute;
right: 0; bottom: 0;
background: black;
background: rgba(0,0,0,.5);
color: #fff; 
padding: 0px 5px 0px 5px;
margin: 0px;
line-height: 150%;
}

/* https://www.labnol.org/internet/embed-responsive-google-maps/28333/
 */
.google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
 /* Pace theme center simple */
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;

  z-index: 2000;
  position: fixed;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 5px;
  width: 200px;
  background: #fff;
  border: 1px solid #036735;

  overflow: hidden;
}

.pace .pace-progress {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;

  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);

  max-width: 200px;
  position: fixed;
  z-index: 2000;
  display: block;
  position: absolute;
  top: 0;
  right: 100%;
  height: 100%;
  width: 100%;
  background: #036735;
}

.pace.pace-inactive {
  display: none;
}
